#KubeJS Dev Properties
#Mon Feb 02 16:39:56 SAST 2026
logSkippedTags=false
logSkippedRecipes=false
logSkippedPlugins=true
debugInfo=false
strictTags=false
logAddedRecipes=false
logRemovedRecipes=false
logModifiedRecipes=false
logInvalidRecipeHandlers=true
dataPackOutput=false
logGeneratedData=false
logErroringRecipes=true
alwaysCaptureErrors=false
